
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700&display=swap');










.dropdown-menu li {font-size: 1em; margin: 0;}
.menu-sec { display: none; position: fixed; float: left; width: 50%;height:90vh;}
.top-menu-box { position: relative; z-index: 12;}
.topmenu { position: fixed; z-index: 2; left: 93px; float: left; top: 0; /*width: 100%;*/}
.topmenu li { float: left; margin: 0;}
.topmenu li a, .topmenu li button { text-decoration:none !important; width: 100%; float: left; padding: 13px 10px; font: 1em /* 16px / 16px */ 'Raleway'; color: #fff; text-align: center; text-transform: uppercase; border:none;}
.home { background:#003447; }
.donate { background: #d92323;}
.join { background: #008e98;}
.login { background: #fff; color: #337ab7 !important;}
.menubtn { text-decoration:none !important; position: fixed; left: 0; top: 0; z-index: 12; background: #005676; float: left; padding: 13px 10px; font: 1em /* 16px / 10px */ 'Raleway'; color: #fff; text-align: center; text-transform: uppercase;}
.menubtn img { width: 15px; display: inline-block; vertical-align: middle; margin: -4px 6px 0 0;}
.menubtn:hover, .menubtn:focus { color: #fff; text-decoration:none !important;}
.topmenu li a.donate:hover, .topmenu li a.donate:focus { background: #001a23;}
.topmenu li a.join:hover, .topmenu li a.join:focus  { background: #6c1111;}
.topmenu li a.login:hover, .topmenu li a.login:focus, .topmenu li button:hover { background: #00474c;}
.toggle-sec { position: fixed; height: 45px; background: #005676; z-index: 11;float: left; width: 0px; }
.menu-list { position: relative; float: left; width: 100%; padding:35px 30px 65px 31px; background: #005676;}
.close-icon {width: 21px; background: #005676; position: absolute; top: 10px; right:20px; z-index: 2;}
.close-icon img { display: block; margin: 0 auto;}
.menu-part { 
    float: left; 
    width: 100%; 
    margin: 40px 0 0; 
    padding: 34px 15px 40px 17px
    
}
.menu-part > ul { float: left; width: 100%;}
.menu-part > ul > li { float: left; width: 100%; margin: 0 0 0px;}
.menu-part ul li:last-child { margin: 0;}
.menu-part ul > li a { /*float: left;*/ font: 400 1.6em 'Open Sans'; color: #fff; text-transform: uppercase; line-height: 10px; text-decoration:none !important;}
.menu-part ul li .dropdown-menu li a { font-size: 1.6em;}
.menu-part ul li a:hover, .menu-part ul li a:focus { background: none; color: #fbaf32;}
.caret { display: none;}
.dropdown-menu { float: right; margin: 0 20px 0 0; padding: 0; top: 0; max-width: 200px; right: 0; left: inherit; 
    background: #005676; box-shadow: none; border: none; z-index: 5;}
.menu-item-has-children .drop-border { display: inline-block; width: 0; margin: 36px 0 0 10px; border-top: 1px solid #fff; transition:all ease .3s;}


.sub-menu .drop-border { display: none; width: 0; margin: 16px 0 0 10px; border-top: 1px solid #fff; transition:all ease .3s;}
.menu-part ul li:hover .drop-border { width: 35%; transition:all ease .3s;}



.membership {bottom: 0;position: absolute; width: 100%; background: #337891; padding:35px 30px 35px 31px;}
.membership-icon { float: left; width: 100%; margin: 0 0 10px;}
.membership-icon img { width: 50px;}
.membership-heading { float: left; width: 100%; margin: 0 0 10px; font:300 1.5em 'Open Sans'; color: #fff; text-transform: uppercase;}
.menu-box { height: 90vh; opacity:0; position: fixed; top: 0; right: 0; z-index: 11; float: right; width: 50%;overflow:hidden;}
.menu-box ul { float: left; width: 100%;}
.menu-box ul li {position: relative; float: left; width:48%; margin-left:2%; margin-bottom:2%;}
.menu-box ul li:nth-child(2n) { float: right;}
.membershipbox { position: relative; float: left; width: 100%; height: 30vh;}
.membershipbox img { width: 100%; max-height: 29vh;}

/*Membership*/
.inner-sec { 
    float: left; 
    width: 100%; 
    height: 397.5px;
    background-image: url('../img/innerbg.jpg');
    background-position:0 0;
    background-repeat:no-repeat; 
    background-size: cover;}
.inner-heading {position: absolute; bottom: 0;font:300 4.4em 'Open Sans'; color: #fff;text-transform: uppercase;}
.mobileMenuTop {
    float: right;
    font-family:'Open Sans';
    font-weight: 300;
    font-size: 1.8em;
}
.mobileMember {
    width: 45px !important;
    margin: 0 !important;
}
.m0 {
    
    margin-top: 44px !important;
    margin-left: 0px;
    padding-left: 0;
}


.mainheading.open {
    /*margin: 20px 0 0 30%;*/
    max-height: unset;
    opacity: 1;
}

.memberButtons {
    float: left;
    text-align: center;
    margin: 0 20px 20px 0;
    width: 230px;
    height: 50px;
    padding: 10px 17px;
    background: #e0e0e0;
    font: 700 1em 'Open Sans';
    color: #666666;
    line-height: 27px;
    border-radius: 0;
} 
    
.m-b-0 {
    margin-bottom: 0px !important;
}

.m-t-0 {
    margin-top: 0px !important;
}


/* added by rabbishakir  */

@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

ul{
        list-style: none !important;
}

.dropup, .dropdown {
    position: relative;
}

.dropdown-menu {
    position: absolute;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    font-size: 14px;
    text-align: left;
    list-style: none;
   
}

.front img{
   height:200px; 
   width:100%;
}

.back img{
    height:200px;
    width:100%;
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    max-width: 100%;
    height: auto;
}




.topmenu li:nth-child(1){
	background:#003447
}
.topmenu li:nth-child(2){
	background:#d92323
}

.topmenu li:nth-child(2):hover{
	background:#001a23
}
.topmenu li:nth-child(2) a:hover{
	color:#fff
}

.topmenu li:nth-child(3){
	background:#008e98

}

.topmenu li:nth-child(3):hover{
	background:#6c1111

}

.topmenu li:nth-child(3) a:hover{
	color:#fff

}

.topmenu li:nth-child(4){
	background:#fff;
}

.topmenu li:nth-child(4) a{
    color: #337ab7 !important;
}

.topmenu li:nth-child(4):hover{
	background:#00474c;
}